[XshellOptions]
EncLockPasswd=
LockTime=
Locking=0
ClearHistoryOnExit=0
LockPasswd=0
MaxTabCount=0
ShowProfileDlgAtStartUp=1
[SearchEngineList]
SearchEngine0.PercentEncoding=0
Count=2
DefaultSearchEngine=0
SearchEngine1.PercentEncoding=1
SearchEngine1.Name=Bing
SearchEngine0.Name=Baidu
SearchEngine0.Query=http://www.baidu.com/s?wd=%s
SearchEngine1.Query=https://www.bing.com/search?q=%s
